@charset "utf-8";
/*Css Document */
 
/*娑堥櫎涓嶅悓娴忚鍣ㄥHTML鏂囨湰鍛堢幇鐨勫樊寮価=========================================================================*/
a,abbr,acronym,address,applet,area,article,aside,audio,b,base,basefont,bdi,bdo,big,blockquote,body,br,button,canvas,caption,center,cite,code,col,colgroup,command,datalist,dd,del,details,dfn,dialog,dir,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,frame,frameset,h1,h2,h3,h4,h5,h6,head,header,hr,html,i,iframe,img,input,ins,kbd,keygen,label,legend,li,link,main,map,mark,menu,menuitem,meta,meter,nav,noframes,noscript,object,ol,optgroup,option,output,p,param,pre,progress,q,rp,rt,ruby,s,samp,script,section,select,small,source,span,strike,strong,style,sub,summary,sup,table,tbody,td,textarea,tfoot,th,thead,time,title,tr,track,tt,u,ul,var,video,wbr{margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; outline-style:none;/*FF*/ }
header,footer,nav,section,figure,figcaption,form,aside,article,hgroup,main,div,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dd,dt,p{display: block;}
/* 閰屾儏淇敼 */
a{
	color: #000000;
}
body,th,td,input,select,textarea,button{font-size:14px;line-height:1 ;} /* 閲嶇疆椤甸潰鏂囧瓧灞炴€ */
/* 鐭紩鐢ㄧ殑鍐呭鍙彇鍊硷細''鎴?" */
blockquote:before, blockquote:after,q:before, q:after{content:'';content:none} /* 閲嶇疆宓屽寮曠敤*/
/* 缂╁啓锛屽浘鐗囩瓑鏃犺竟妗 */
fieldset,img,abbr,acronym{border: 0 none;} /* 閲嶇疆fieldset锛堣〃鍗曞垎缁勶級銆佸浘鐗囩殑杈规涓?*/
img{vertical-align:top;} /* 鍥剧墖鍦ㄥ綋鍓嶈鍐呯殑鍨傜洿浣嶇疆 */
abbr,acronym{font-variant: normal;}
legend{color:#000;}
blockquote, q{quotes: none} /* 閲嶇疆宓屽寮曠敤鐨勫紩鍙风被鍨 */
/* 娓呴櫎鐗规畩鏍囪鐨勫瓧浣撳拰瀛楀彿 */
address,caption,cite,code,dfn,em,strong,th,var{font-weight: normal; font-style: normal;} /* 閲嶇疆鏍峰紡鏍囩鐨勬牱寮 */
/*缁檚trong鍔燽old灞炴€?/
strong{font-weight: bold;}
/* 涓婁笅鏍 缁熶竴涓婃爣鍜屼笅鏍 */
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em; }
sub{bottom:-0.25em;}
/* 璁剧疆琛ㄦ牸鐨勮竟妗嗚鍚堝苟涓轰竴涓崟涓€鐨勮竟妗? 鎸囧畾鍒嗛殧杈规妯″瀷涓崟鍏冩牸杈圭晫涔嬮棿鐨勮窛绂讳负0*/
/* 琛ㄦ牸鏍囬鍙婂唴瀹瑰眳宸︽樉绀 */
caption{display:none;} /* 閲嶇疆琛ㄦ牸鏍囬涓洪殣钘 */
caption,th{text-align: left;}
/* 娓呴櫎鍒楄〃鏍峰紡 */
dl,ul,ol,menu,li{list-style:none} /* 閲嶇疆绫昏〃鍓嶅绗﹀彿涓簅nne,menu鍦℉TML5涓湁鏁 */
input,button,textarea,select,optgroup,option{font-family:inherit; font-size:inherit; font-style:inherit; font-weight:inherit;}/* 杈撳叆鎺т欢瀛椾綋 */
input,select,textarea,button{vertical-align:middle;outline:none;} /* 閲嶇疆琛ㄥ崟鎺т欢鍨傜洿灞呬腑*/
textarea{resize:none}
input[type="submit"]{cursor: pointer;}/* 榧犳爣鏍峰紡 */
button{border:0 none;background-color:transparent;cursor:pointer} /* 閲嶇疆琛ㄥ崟button鎸夐挳鏁堟灉 */
input::-moz-focus-inner{border: 0; padding: 0;}
/* 鏍囬鍏冪礌鏍峰紡娓呴櫎, 璁╂爣棰橀兘鑷畾涔? 閫傚簲澶氫釜绯荤粺搴旂敤 */
h1,h2,h3,h4,h5,h6{font-size: 100%;font-weight: normal;銆€}
/* 閾炬帴鏍峰紡锛岄鑹叉牴鎹疄闄呴渶姹備慨鏀 */
a:link {}/* 鏈闂殑閾炬帴 */
a:visited {/* color: #999; */}/* 宸茶闂殑閾炬帴 */
a:hover {}/* 榧犳爣绉诲姩鍒伴摼鎺ヤ笂 */
a:active {}/* 閫夊畾鐨勯摼鎺 */
del,ins,a{text-decoration:none;}
a:hover,a:active,a:focus{ text-decoration:none;} /* 鍙栨秷a鏍囩鐐瑰嚮鍚庣殑铏氱嚎妗 */
a:active{star:expression(this.onFocus=this.blur());} /* 璁剧疆椤甸潰鏂囧瓧绛夊湪鎷栧姩榧犳爣閫変腑鎯呭喌涓嬬殑鑳屾櫙鑹蹭笌鏂囧瓧棰滆壊 */
/*鍖归厤鍏冪礌涓鐢ㄦ埛閫変腑鎴栧浜庨珮浜姸鎬佺殑閮ㄥ垎*/
::selection{}
::-moz-selection{}
a{outline: none;transition: color 0.2s ease 0s;}/*CSS3閾炬帴绉掓暟缂撳啿鏁堟灉2绉?/
/* 灞傛澘鍧楃紦鍐叉晥鏋淐SS3 transition: all 0.3s ease 0s;   */
.clearfix {zoom:1}
.clearfix:after {content: '\20'; display: block; clear: both;}
.f_yh{font-family:"Arial, Helvetica, sans-serif";}/*f_yh涓鸿嫳鏂囧瓧浣撴牱寮?/
.cursor{ cursor:pointer;}
.pr{position:relative}/*鐩稿瀹氫綅*/
.pa{position:absolute}/*缁濆瀹氫綅*/
.fl{ float:left;}/*宸︽诞鍔?/
.fr{ float:right;}/*鍙虫诞鍔?/
.fl,.fr{display:inline;}/*娴姩鍚庯紝姝ゅ厓绱犱細琚樉绀轰负鍐呰仈鍏冪礌锛屽厓绱犲墠鍚庢病鏈夋崲琛岀*/
.text_hide{text-overflow: ellipsis; white-space: nowrap;overflow: hidden;}
/*鏂囧瓧棰滆壊c锛岃儗鏅鑹瞓c*/
.c1{color:#5d5d5d}
.c2{color:#8f8f8f}
.c3{color:#e44cea}
.c4{color:#f49bff}
.c5{color:#ff0000}
.bc1{background:#f3f3f3}
.bc2{background:#f8f8f8}
.bc3{background:#ffffff}
/*涓婅竟璺?/
.mt1{margin-top: 10px;}
.mt2{margin-top: 20px;}
.mt3{margin-top: 30px;}
.mt4{margin-top: 40px;}
.mt5{margin-top: 50px;}




















